SSL

 

GeoTrust® SSL Zertifikate Server Kompatibilität

Unterstützte Webserver

  • alle Domaintechnik® Webhosting Pakete
  • alle Domaintechnik® Root-Server
  • Apache + OpenSSL
  • Apache + MOD SSL
  • Apache + Raven
  • Apache + Raven 1.5x
  • Apache + SSLeay
  • BEA WebLogic
  • C2Net Stronghold
  • Cobalt RaQ3/RaQ4 "Main Site"
  • Cobalt RaQ3 "Virtual Site"
  • Cobalt RaQ4 "Virtual Site"
  • IBM HTTP
  • iPlanet Enterprise Server 4.1
  • Lotus Domino Go 4.6.2.6 and higher
  • Lotus Domino 4.6 and higher
  • Microsoft Internet Information Server 4.0
  • Microsoft Internet Information Server 5.0
  • Netscape Enterprise/Fast Track
  • O'Reilly WebSite Professional 2.X
  • Stronghold 3
  • WebSTAR 4
  • WebSTAR V
  • Zeus Web Server v3

Falls Sie Fragen bzgl. der Webserver Kompatibilität von GeoTrust® SSL-Zertifikate haben stehen wir Ihnen gerne zur Verfügung.